<mamecheat version="1">

  <cheat desc="Infinite Changes PL1">
    <script state="run">
      <action>maincpu.pb@60D3F85=05</action>
      <action>maincpu.pb@60D6021=05</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@60D6057=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs(cotton team - fire)  PL1">
    <script state="run">
      <action>maincpu.pb@60D6009=04</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power(cotton team - fire) PL1">
    <script state="run">
      <action>maincpu.pb@60D5FFD=21</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Changes PL2">
    <script state="run">
      <action>maincpu.pb@60D50B1=05</action>
      <action>maincpu.pb@60D6EC1=05</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@60D6EF7=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bombs(Appli team - water)  PL2">
    <script state="run">
      <action>maincpu.pb@60D6EA9=04</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power(Appli team - water) PL2">
    <script state="run">
      <action>maincpu.pb@60D6E9D=21</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
